[Strings]
Title=Firefox Developer Edition 업데이트
Info=Firefox Developer Edition 업데이트를 설치하고 있습니다. 잠시 후 다시 시작합니다…
MozillaMaintenanceDescription=Mozilla 유지보수 서비스는 Mozilla Firefox를 가장 안전한 최신 버전으로 유지시킵니다. Firefox를 최신 버전으로 유지하는 것은 온라인 보안에 매우 중요하고, 이 서비스는 항상 사용하는 것을 강력하게 추천합니다.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
